!!python/object:argparse.Namespace
TCO_input_generator: gt+noise
backbone_pretrained: true
backbone_str: resnet50
background_augmentation: true
batch_size: 32
clip_grad_norm: 0.5
coarse_run_id_for_test: null
epoch_size: 3600
eval_epoch_interval: 10
global_batch_size: 1024
gray_augmentation: false
input_resize: !!python/tuple
- 200
- 300
loss_disentangled: true
loss_f_lambda: 0.01
loss_f_type: huber+reprojection+disent
lr: 0.0003
lr_epoch_decay: 500
min_area: null
n_dataloader_workers: 8
n_epochs: 700
n_epochs_warmup: 50
n_gpus: 32
n_iterations: 1
n_points_loss: 2600
n_pose_dims: 9
n_rendering_workers: 16
n_symmetries_batch: 1
new_update_rule: true
perturb_bboxes: true
predict_focal_length: true
refiner_run_id_for_test: null
resume_run_id: null
rgb_augmentation: true
run_id: compcars3d-refine-disent-F05p--528582
run_id_pretrain: null
save_dir: !!python/object/apply:pathlib.PosixPath
- /
- scratch
- project
- open-26-10
- cifkam
- focalpose
- local_data
- experiments
- compcars3d-refine-disent-F05p--528582
test_ds_names:
- !!python/tuple
  - compcars3d.test
  - 1
  - null
train_coarse: false
train_ds_names:
- !!python/tuple
  - synthetic.compcars3d-1-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.compcars3d-2-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.compcars3d-3-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.compcars3d-4-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.compcars3d-5-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.compcars3d-6-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.compcars3d-7-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.compcars3d-8-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.compcars3d-9-1M.train
  - 1
  - null
- !!python/tuple
  - synthetic.compcars3d-10-1M.train
  - 1
  - null
- !!python/tuple
  - compcars3d.train
  - 3
  - null
train_refiner: true
urdf_ds_name: compcars3d
weight_decay: 0
